﻿@model Vidly.ViewModels.RandomMovieViewModel
@{
    ViewBag.Title = "Random";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@* 
    This is a comment
    in multiple lines
*@

@{ 
    var className = Model.Customers.Count > 1 ? "popular" : null;
}

<h2 class="@className">@Model.Movie.Name</h2>

@if (Model.Customers.Count == 0)
{
    <text>No one is rented this movie before.</text>
}
else
{
    <ul>
        @foreach (var customer in Model.Customers)
        {
            <li>@customer.Name</li>
        }
    </ul>
}

@*<h2>@( ((Movie)ViewData["Movie"]).Name )</h2>*@
@*@Model.Name
@ViewBag.RandomMovie*@
